body > div {
    text-align: center;
}
h2 {
    font-size: 32px;
    margin-bottom: 0;
}
h3 {
    font-size: 22px;
    margin: 0;
}

.sectionPart {
    background-color: white;
    margin: auto 200px 30px 200px;
    padding: 20px;
    box-shadow: 3px 3px 10px 3px darkgray;
    transition: all 0.3s;
}

.sectionPart:hover {
    transform: translate(0, -5px);
}

.sectionContent {
    display: flex;
    justify-content: center;
}

.sectionContent > div {
    font-size: 20px;
    padding: 15px;
    width: 50%;
}

.sectionContent > div > p a {
    color: dodgerblue;
}

.sectionContent > div > p a:hover {
    text-decoration: underline;
}

#team-intro > div {
    display: flex;
    justify-content: center;
}

#team-intro > div > div {
    margin: auto 10px auto 10px;
}

#team-intro > div > div > p {
    margin: 0;
    padding-top: 5px;
}

.name {
    font-size: 26px;
    font-family: "Calligraphy", serif;
}

blockquote {
    font-family: "Times New Roman", serif;
    font-size: 19px;
}
blockquote::before {
    content: "“";
    font-size: 1.7em;
}
blockquote::after {
    content: "”";
    font-size: 1.7em;
}

#team-intro img {
    border:10px #004ffa solid;
    /*margin-top: 30px;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-image: url("images/stamp.png")  31  round;
}